<?php
/**
* Footer Settings.
*
* @package Cobber
*/

$cobber_default = cobber_get_default_theme_options();


$wp_customize->add_section( 'cobber_footer_area',
	array(
	'title'      => esc_html__( 'Footer Settings', 'cobber' ),
	'priority'   => 200,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

$wp_customize->add_setting( 'cobber_copyright_text',
	array(
	'default'           => $cobber_default['cobber_copyright_text'],
	'capability'        => 'edit_theme_options',
	'sanitize_callback' => 'sanitize_text_field',
	)
);
$wp_customize->add_control( 'cobber_copyright_text',
	array(
	'label'    => esc_html__( 'Footer Copyright Text', 'cobber' ),
	'section'  => 'cobber_footer_area',
	'type'     => 'text',
	)
);

$wp_customize->add_setting('cobber_ed_footer_scroll_top_button',
    array(
        'default' => $cobber_default['cobber_ed_footer_scroll_top_button'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'cobber_sanitize_checkbox',
    )
);
$wp_customize->add_control('cobber_ed_footer_scroll_top_button',
    array(
        'label' => esc_html__('Enable Scroll Top Button', 'cobber'),
        'section' => 'cobber_footer_area',
        'type' => 'checkbox',
    )
);